2016-08-03 Linux Package Requirements

Details about updates to Shores of Hazeron

Re: 2016-08-03 Linux Package Requirements

Postby asphere8 » Fri Dec 16, 2016 11:31 pm

Haxus wrote:Some sort of proper installer would help.


Apologies for my lateness, but It might be worth looking at Manjaro Linux in this case, which is based on Arch. It has an installer and is compatible with Arch packages. I'm going to try out pizzasgood's recommendations in the morning and see if I can get Hazeron going.


Edit: Seems what I was missing was the symlink between libpcre16.so.3 and libpcre16.so. Shores of Hazeron now runs on my Arch system! \o/
User avatar
asphere8
 
Posts: 95
Joined: Wed Jan 09, 2013 8:43 pm

Previous

Return to Updates

Who is online

Users browsing this forum: Bing [Bot] and 3 guests